.progress-bar {
    font-size: 14px;
}

.card {
    border-radius: 1rem;
}

.progress-bar {
    white-space: normal;
    /* Allow text to wrap */
    font-size: 14px;
    /* Smaller font size for small screens */
    text-align: center;
    /* Center the text */
}

.modal-content input {
    border-color: green;
    outline: none;
}

.modal-content textarea {
    border-color: green;
    outline: none;
}

.modal-content select {
    border-color: green;
    outline: none;
}

@media (max-width: 576px) {
    .progress-bar {
        font-size: 10px !important;
        /* Aur chhota font mobile ke liye */
        padding: 2px;
        /* Thoda sa andar padding kam */
    }

    .progress {
        height: 15px;
        /* Progress bar ki height kam */
    }
}